Subject: [NEXTEL-1] BPL at UHF and 800MHz

From: [email-masked]
Date: Fri, 18 Jul 2003 21:44:04 -0400

------- Original Message --------
From: "eric995us" <[email-masked]>
Subject: BPL at UHF and 800MHz.

Has anyone else been following the BPL stuff (FCC 03-104). Despite 
the 1.7 to 80MHz "band limit", there are some filings that propose 
other, much higher, frequencies be used.   

Satius, Inc, in their 14 July 2003 filing, feels that field strength 
limits of 500uV/meter, measured at 300 meters from the power line be 
allowed between 216 and 470MHz and 200uV/meter, measured at 30 meters 
be allowed between 470 and 960MHz.  They propose that frequencies 
above 200MHz should be used so that signals can propagate through 
transformers without needing some sort of coupler around the 
transformer.

If my brain hasn't already checked out for the weekend, 200uV/meter 
at 860MHz is somewhat stronger than -90dBm.  Is this correct?  Would 
someone else PLEASE verify this calculation/value?

If the -90dBm level at 30 meters from the powerline value is 
correct... My reaction would be to utter a vulgarity, followed by an 
obscenity, followed by a blasphemy. :-)

I can't imagine this going anywhere. However, even the proposal 
bothers me.

Eric

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Control Hunger EZ with fast acting oral EZ Appetite Suppressant Spray
from VitaminBoost.com. 1 Month Supply - 2oz., 80 sprays: $19.97.
http://www.challengerone.com/t/l.asp?cid=2866&lp=ezappetite3.html
http://us.click.yahoo.com/aSJFwB/XWXGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Sat, 19 Jul 2003 14:23:17 -0400

-------- Original Message --------
   From: [email-masked]
Subject: Re: BPL at UHF and 800MHz.

Interesting that you say that.  I met the Manassas manager that you mention last
week, and I specifically asked him what problems they had had with their tests so
far.  He reported the issue that you mentioned below, and the need to weatherproof
their outside boxes.  He told that they've had no interference issues.  I don't
know if he wasn't telling me, or they haven't tested thoroughly enough, or they
really don't have any.

You might also note that Manassas is not interested in doing television, just
internet.  Thus far, most of the other municipal utilities (as opposed to
privately owned utilities) seem to feel the same way.

Alan T.

In a message dated 7/19/2003 6:55:04 AM Eastern Standard Time,
[email-masked] writes:

> Eric:
>
>
>
> I was waiting for someone else to pipe up, and no one did.  According to my
> software calculator, here's some values for you to ponder.
>
>
>
> 216 MHz (the low end), 200 uV/m power density, 0 dBi antenna = -78 dBm signal
> level.
>
>
>
> 860 MHz (the high end), 200 uV/m power density, 0 dBi antenna = -90 dBm signal
> level.
>
>
>
> Yes, these are pretty high signal levels.  However, you also have to consider
> that the bandwidth of the signal is probably going to be significantly wider
> than a simple discrete frequency channel (25 KHz).  RF-based cable television
> systems, loaded up with state-of-the-art features, use about 750 MHz of
> bandwidth.  I realize not all of these carriers are thinking of cable TV, but
> just think bandwidth.  So, in short, I would be interested to see if the total
> power density you are thinking about would be anywhere near that on a single
> discrete channel somewhere in the usable bandwidth.
>
>
>
> Similarly, a DSSS (direct sequence spread spectrum) signal may be honking out 40
> dBm of power at 902-928 MHz, but in many cases (NOT all) the most interference
> one is going to see will be an increase in the noise floor for the local
> receiver being affected.
>
>
>
> I would like to see the BPL folks get proactive about this interference issue to
> clear up whether there is truly a problem with discrete frequency users or not,
> and then move from there.  I have my doubts.  The amount of screaming and
> yelling from the ARRL, as an example, is incredible, especially since I have not
> seen any true and detailed technical aspects of their argument other than the
> fact that the BPL folks may operate on "their" bands.
>
>
>
> The higher frequency thought process is also questionable.  I know the lower
> frequency BPL stuff requires so many inductive-coupled repeaters that in some
> installation situations it is questionable whether it is cost-effective to even
> implement.  Case in point, according to the manager of the system for the City
> of Manassas, VA (where Chairman Powell observed the system in operation) had to
> install an amplifier at the point of entrance at a customer's home since the
> house was either so big or the losses were so great that there wasn't enough
> data signal to reach the far side of the house.
>
>
>
> Power line carrier-based products for power utilities, such as a cool SCADA
> product by a company called DCSI and named TWACS operates only at 2400 baud and
> requires the installation of modulating transformers at each substation in order
> to facilitate operations.  The operator still needs to bring the data stream
> back to the central control location, so if you operate a typical small electric
> system, you could be looking at not only outfitting 20 substations, but bringing
> lease lines in at $200-300 a month to feed them.
>
>
>
> Bypassing the transformers at higher frequency?  Would be interesting.
>
>
>
> I also know that one major BPL player does all of their R&D out of Israel
> (company was founded there) and is/was planning on rolling out a 55 m/bit low
> frequency system late this year.
>
>
>
> Todd Ellis
>
> Raleigh, NC
>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Free shipping on all inkjet cartridge & refill kit orders to US & Canada. Low prices up to 80% off. We have your brand: HP, Epson, Lexmark & more.
http://www.c1tracking.com/l.asp?cid=5510
http://us.click.yahoo.com/GHXcIA/n.WGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->